/*     125518 : 타이틀 텍스트      */
.title__125518__ {font-size:0; }
.title__125518__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__125518__ p .point_color {color:#555555;}

@media all and (min-width:768px){
	.title__125518__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__125518__ p {font-size:38px;}
}

/*     125519 : 장문 텍스트      */
.textarea__125519__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__125519__ p {font-size:15px}
}

/*     119335 : 이미지      */
.img__119335__ {max-width:100%}
.img__119335__ * {box-sizing:border-box}
.img__119335__ a {display:block;vertical-align:top}
.img__119335__ img {width:600px;vertical-align:top}

/*     126949 : 공백      */
.solid_line__126949__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__126949__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126949__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126949__ {height:0px}
}

/*     121027 : 한줄 텍스트      */
.text__121027__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__121027__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__121027__ p {font-size:15px}
}

/*     121026 : 타이틀 텍스트      */
.title__121026__ {font-size:0}
.title__121026__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__121026__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__121026__.style_top p {padding-top:10px}
.title__121026__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__121026__.style_right p {padding-right:14px}
.title__121026__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__121026__.style_bottom p {padding-bottom:12px}
.title__121026__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__121026__.style_left p {padding-left:14px}
.title__121026__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__121026__.style_circle1 p {padding-left:18px}
.title__121026__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__121026__.style_circle2 p {padding-left:18px}
.title__121026__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__121026__ p {font-size:36px}
	.title__121026__.style_top p:before {width:36px}
	.title__121026__.style_right p:before {height:36px}
	.title__121026__.style_bottom p:before {width:36px}
	.title__121026__.style_left p:before {height:36px}
}

/*     121021 : 공백      */
.solid_line__121021__ {box-sizing:border-box;display:block;position:relative;width:100%;height:75px}
.solid_line__121021__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__121021__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__121021__ {height:30px}
}

/*     119338 : 타이틀 텍스트      */
.title__119338__ {font-size:0}
.title__119338__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#cd2935;letter-spacing:-.03em;line-height:1.4em;
}
.title__119338__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__119338__.style_top p {padding-top:10px}
.title__119338__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__119338__.style_right p {padding-right:14px}
.title__119338__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__119338__.style_bottom p {padding-bottom:12px}
.title__119338__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__119338__.style_left p {padding-left:14px}
.title__119338__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__119338__.style_circle1 p {padding-left:18px}
.title__119338__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__119338__.style_circle2 p {padding-left:18px}
.title__119338__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__119338__ p {font-size:20px}
	.title__119338__.style_top p:before {width:20px}
	.title__119338__.style_right p:before {height:20px}
	.title__119338__.style_bottom p:before {width:20px}
	.title__119338__.style_left p:before {height:20px}
}

/*     119340 : 블릿 리스트      */
.text_list__119340__ ul {margin:0;padding:0;}
.text_list__119340__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#777777;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__119340__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#777777;}
.text_list__119340__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__119340__ ul li {font-size:14px}
}

/*     121024 : 공백      */
.solid_line__121024__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__121024__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__121024__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__121024__ {height:20px}
}

/*     121023 : 타이틀 텍스트      */
.title__121023__ {font-size:0}
.title__121023__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__121023__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__121023__.style_top p {padding-top:10px}
.title__121023__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__121023__.style_right p {padding-right:14px}
.title__121023__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__121023__.style_bottom p {padding-bottom:12px}
.title__121023__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__121023__.style_left p {padding-left:14px}
.title__121023__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__121023__.style_circle1 p {padding-left:18px}
.title__121023__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__121023__.style_circle2 p {padding-left:18px}
.title__121023__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__121023__ p {font-size:20px}
	.title__121023__.style_top p:before {width:20px}
	.title__121023__.style_right p:before {height:20px}
	.title__121023__.style_bottom p:before {width:20px}
	.title__121023__.style_left p:before {height:20px}
}

/*     121022 : 블릿 리스트      */
.text_list__121022__ ul {margin:0;padding:0;}
.text_list__121022__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#777777;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__121022__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#777777;}
.text_list__121022__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__121022__ ul li {font-size:14px}
}

/*     121028 : 이미지      */
.img__121028__ {max-width:100%}
.img__121028__ * {box-sizing:border-box}
.img__121028__ a {display:block;vertical-align:top}
.img__121028__ img {width:700px;vertical-align:top}

/*     121030 : 타이틀 텍스트      */
.title__121030__ {font-size:0}
.title__121030__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__121030__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__121030__.style_top p {padding-top:10px}
.title__121030__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__121030__.style_right p {padding-right:14px}
.title__121030__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__121030__.style_bottom p {padding-bottom:12px}
.title__121030__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__121030__.style_left p {padding-left:14px}
.title__121030__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__121030__.style_circle1 p {padding-left:18px}
.title__121030__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__121030__.style_circle2 p {padding-left:18px}
.title__121030__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__121030__ p {font-size:36px}
	.title__121030__.style_top p:before {width:36px}
	.title__121030__.style_right p:before {height:36px}
	.title__121030__.style_bottom p:before {width:36px}
	.title__121030__.style_left p:before {height:36px}
}

/*     121029 : 한줄 텍스트      */
.text__121029__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__121029__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__121029__ p {font-size:15px}
}

/*     121032 : 타이틀 텍스트      */
.title__121032__ {font-size:0}
.title__121032__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#cd2935;letter-spacing:-.03em;line-height:1.4em;
}
.title__121032__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__121032__.style_top p {padding-top:10px}
.title__121032__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__121032__.style_right p {padding-right:14px}
.title__121032__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__121032__.style_bottom p {padding-bottom:12px}
.title__121032__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__121032__.style_left p {padding-left:14px}
.title__121032__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__121032__.style_circle1 p {padding-left:18px}
.title__121032__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__121032__.style_circle2 p {padding-left:18px}
.title__121032__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__121032__ p {font-size:20px}
	.title__121032__.style_top p:before {width:20px}
	.title__121032__.style_right p:before {height:20px}
	.title__121032__.style_bottom p:before {width:20px}
	.title__121032__.style_left p:before {height:20px}
}

/*     121034 : 블릿 리스트      */
.text_list__121034__ ul {margin:0;padding:0;}
.text_list__121034__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#777777;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__121034__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#777777;}
.text_list__121034__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__121034__ ul li {font-size:14px}
}

/*     121077 : 이미지      */
.img__121077__ {max-width:100%}
.img__121077__ * {box-sizing:border-box}
.img__121077__ a {display:block;vertical-align:top}
.img__121077__ img {width:700px;vertical-align:top}

/*     121078 : 타이틀 텍스트      */
.title__121078__ {font-size:0}
.title__121078__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__121078__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__121078__.style_top p {padding-top:10px}
.title__121078__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__121078__.style_right p {padding-right:14px}
.title__121078__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__121078__.style_bottom p {padding-bottom:12px}
.title__121078__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__121078__.style_left p {padding-left:14px}
.title__121078__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__121078__.style_circle1 p {padding-left:18px}
.title__121078__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__121078__.style_circle2 p {padding-left:18px}
.title__121078__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__121078__ p {font-size:36px}
	.title__121078__.style_top p:before {width:36px}
	.title__121078__.style_right p:before {height:36px}
	.title__121078__.style_bottom p:before {width:36px}
	.title__121078__.style_left p:before {height:36px}
}

/*     121079 : 한줄 텍스트      */
.text__121079__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__121079__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__121079__ p {font-size:15px}
}

/*     121080 : 타이틀 텍스트      */
.title__121080__ {font-size:0}
.title__121080__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#cd2935;letter-spacing:-.03em;line-height:1.4em;
}
.title__121080__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__121080__.style_top p {padding-top:10px}
.title__121080__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__121080__.style_right p {padding-right:14px}
.title__121080__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__121080__.style_bottom p {padding-bottom:12px}
.title__121080__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__121080__.style_left p {padding-left:14px}
.title__121080__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__121080__.style_circle1 p {padding-left:18px}
.title__121080__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__121080__.style_circle2 p {padding-left:18px}
.title__121080__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__121080__ p {font-size:20px}
	.title__121080__.style_top p:before {width:20px}
	.title__121080__.style_right p:before {height:20px}
	.title__121080__.style_bottom p:before {width:20px}
	.title__121080__.style_left p:before {height:20px}
}

/*     121081 : 블릿 리스트      */
.text_list__121081__ ul {margin:0;padding:0;}
.text_list__121081__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#777777;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__121081__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#777777;}
.text_list__121081__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__121081__ ul li {font-size:14px}
}

/*     121276 : 이미지      */
.img__121276__ {max-width:100%}
.img__121276__ * {box-sizing:border-box}
.img__121276__ a {display:block;vertical-align:top}
.img__121276__ img {width:700px;vertical-align:top}

/*     121277 : 타이틀 텍스트      */
.title__121277__ {font-size:0}
.title__121277__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__121277__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__121277__.style_top p {padding-top:10px}
.title__121277__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__121277__.style_right p {padding-right:14px}
.title__121277__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__121277__.style_bottom p {padding-bottom:12px}
.title__121277__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__121277__.style_left p {padding-left:14px}
.title__121277__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__121277__.style_circle1 p {padding-left:18px}
.title__121277__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__121277__.style_circle2 p {padding-left:18px}
.title__121277__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__121277__ p {font-size:36px}
	.title__121277__.style_top p:before {width:36px}
	.title__121277__.style_right p:before {height:36px}
	.title__121277__.style_bottom p:before {width:36px}
	.title__121277__.style_left p:before {height:36px}
}

/*     121278 : 한줄 텍스트      */
.text__121278__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__121278__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__121278__ p {font-size:15px}
}

/*     121279 : 타이틀 텍스트      */
.title__121279__ {font-size:0}
.title__121279__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#cd2935;letter-spacing:-.03em;line-height:1.4em;
}
.title__121279__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__121279__.style_top p {padding-top:10px}
.title__121279__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__121279__.style_right p {padding-right:14px}
.title__121279__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__121279__.style_bottom p {padding-bottom:12px}
.title__121279__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__121279__.style_left p {padding-left:14px}
.title__121279__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__121279__.style_circle1 p {padding-left:18px}
.title__121279__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__121279__.style_circle2 p {padding-left:18px}
.title__121279__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__121279__ p {font-size:20px}
	.title__121279__.style_top p:before {width:20px}
	.title__121279__.style_right p:before {height:20px}
	.title__121279__.style_bottom p:before {width:20px}
	.title__121279__.style_left p:before {height:20px}
}

/*     121280 : 블릿 리스트      */
.text_list__121280__ ul {margin:0;padding:0;}
.text_list__121280__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#777777;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__121280__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#777777;}
.text_list__121280__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__121280__ ul li {font-size:14px}
}

/*     121281 : 이미지      */
.img__121281__ {max-width:100%}
.img__121281__ * {box-sizing:border-box}
.img__121281__ a {display:block;vertical-align:top}
.img__121281__ img {width:700px;vertical-align:top}

/*     121282 : 타이틀 텍스트      */
.title__121282__ {font-size:0}
.title__121282__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__121282__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__121282__.style_top p {padding-top:10px}
.title__121282__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__121282__.style_right p {padding-right:14px}
.title__121282__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__121282__.style_bottom p {padding-bottom:12px}
.title__121282__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__121282__.style_left p {padding-left:14px}
.title__121282__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__121282__.style_circle1 p {padding-left:18px}
.title__121282__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__121282__.style_circle2 p {padding-left:18px}
.title__121282__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__121282__ p {font-size:36px}
	.title__121282__.style_top p:before {width:36px}
	.title__121282__.style_right p:before {height:36px}
	.title__121282__.style_bottom p:before {width:36px}
	.title__121282__.style_left p:before {height:36px}
}

/*     121283 : 한줄 텍스트      */
.text__121283__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__121283__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__121283__ p {font-size:15px}
}

/*     121284 : 타이틀 텍스트      */
.title__121284__ {font-size:0}
.title__121284__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#cd2935;letter-spacing:-.03em;line-height:1.4em;
}
.title__121284__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__121284__.style_top p {padding-top:10px}
.title__121284__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__121284__.style_right p {padding-right:14px}
.title__121284__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__121284__.style_bottom p {padding-bottom:12px}
.title__121284__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__121284__.style_left p {padding-left:14px}
.title__121284__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__121284__.style_circle1 p {padding-left:18px}
.title__121284__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__121284__.style_circle2 p {padding-left:18px}
.title__121284__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__121284__ p {font-size:20px}
	.title__121284__.style_top p:before {width:20px}
	.title__121284__.style_right p:before {height:20px}
	.title__121284__.style_bottom p:before {width:20px}
	.title__121284__.style_left p:before {height:20px}
}

/*     121285 : 블릿 리스트      */
.text_list__121285__ ul {margin:0;padding:0;}
.text_list__121285__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#777777;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__121285__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#777777;}
.text_list__121285__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__121285__ ul li {font-size:14px}
}

/*     121298 : 이미지      */
.img__121298__ {max-width:100%}
.img__121298__ * {box-sizing:border-box}
.img__121298__ a {display:block;vertical-align:top}
.img__121298__ img {width:700px;vertical-align:top}

/*     121299 : 타이틀 텍스트      */
.title__121299__ {font-size:0}
.title__121299__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__121299__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__121299__.style_top p {padding-top:10px}
.title__121299__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__121299__.style_right p {padding-right:14px}
.title__121299__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__121299__.style_bottom p {padding-bottom:12px}
.title__121299__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__121299__.style_left p {padding-left:14px}
.title__121299__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__121299__.style_circle1 p {padding-left:18px}
.title__121299__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__121299__.style_circle2 p {padding-left:18px}
.title__121299__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__121299__ p {font-size:36px}
	.title__121299__.style_top p:before {width:36px}
	.title__121299__.style_right p:before {height:36px}
	.title__121299__.style_bottom p:before {width:36px}
	.title__121299__.style_left p:before {height:36px}
}

/*     121300 : 한줄 텍스트      */
.text__121300__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__121300__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__121300__ p {font-size:15px}
}

/*     121301 : 타이틀 텍스트      */
.title__121301__ {font-size:0}
.title__121301__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#cd2935;letter-spacing:-.03em;line-height:1.4em;
}
.title__121301__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__121301__.style_top p {padding-top:10px}
.title__121301__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__121301__.style_right p {padding-right:14px}
.title__121301__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__121301__.style_bottom p {padding-bottom:12px}
.title__121301__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__121301__.style_left p {padding-left:14px}
.title__121301__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__121301__.style_circle1 p {padding-left:18px}
.title__121301__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__121301__.style_circle2 p {padding-left:18px}
.title__121301__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__121301__ p {font-size:20px}
	.title__121301__.style_top p:before {width:20px}
	.title__121301__.style_right p:before {height:20px}
	.title__121301__.style_bottom p:before {width:20px}
	.title__121301__.style_left p:before {height:20px}
}

/*     121302 : 블릿 리스트      */
.text_list__121302__ ul {margin:0;padding:0;}
.text_list__121302__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#777777;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__121302__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#777777;}
.text_list__121302__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__121302__ ul li {font-size:14px}
}

/*     176785 : 공백      */
.solid_line__176785__ {box-sizing:border-box; display:block; position:relative; width:100%; height:140px;}
.solid_line__176785__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176785__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176785__ {height:80px;}
}

/*     151834 : 이미지 리스트      */
.img_tile__151834__:after {content:'';display:block;clear:both}
.img_tile__151834__ * {box-sizing:border-box}
.img_tile__151834__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__151834__ .item:hover {top:-10px}
.img_tile__151834__ .item a {display:block}
.img_tile__151834__ .figure {display:block}
.img_tile__151834__ .figure img {vertical-align:bottom}
.img_tile__151834__ .caption {display:block;margin-top:10px;}
.img_tile__151834__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__151834__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444}
.img_tile__151834__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__151834__ .item {width:100%}
.col_m_2__151834__ .item {width:50%}
.col_m_3__151834__ .item {width:33.3333%}
.col_m_4__151834__ .item {width:25%}
.col_m_5__151834__ .item {width:20%}
.col_m_6__151834__ .item {width:16.6666%}

.col_m_1__151834__ .item,
.col_m_2__151834__ .item2n,
.col_m_3__151834__ .item3n,
.col_m_4__151834__ .item4n,
.col_m_5__151834__ .item5n,
.col_m_6__151834__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__151834__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__151834__ .caption {margin-top:20px}

	.text_sml__151834__ .caption > span.subject {font-size:14px}
	.text_sml__151834__ .caption > span.content {font-size:13px}
	.text_med__151834__ .caption > span.subject {font-size:16px}
	.text_med__151834__ .caption > span.content {font-size:13px}
	.text_big__151834__ .caption > span.subject {font-size:18px}
	.text_big__151834__ .caption > span.content {font-size:13px}

	.col_m_1__151834__ .item,
	.col_m_2__151834__ .item2n,
	.col_m_3__151834__ .item3n,
	.col_m_4__151834__ .item4n,
	.col_m_5__151834__ .item5n,
	.col_m_6__151834__ .item6n {clear:none}

	.col_t_1__151834__ .item {width:100%}
	.col_t_2__151834__ .item {width:50%}
	.col_t_3__151834__ .item {width:33.3333%}
	.col_t_4__151834__ .item {width:25%}
	.col_t_5__151834__ .item {width:20%}
	.col_t_6__151834__ .item {width:16.6666%}

	.col_t_1__151834__ .item,
	.col_t_2__151834__ .item2n,
	.col_t_3__151834__ .item3n,
	.col_t_4__151834__ .item4n,
	.col_t_5__151834__ .item5n,
	.col_t_6__151834__ .item6n {clear:both}

	.col_t_1__151834__ .item:before,
	.col_t_2__151834__ .item2n:before,
	.col_t_3__151834__ .item3n:before,
	.col_t_4__151834__ .item4n:before,
	.col_t_5__151834__ .item5n:before,
	.col_t_6__151834__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__151834__ .item:before {height:70px}
	.img_tile__151834__ .caption {margin-top:30px}

	.col_t_1__151834__ .item,
	.col_t_2__151834__ .item2n,
	.col_t_3__151834__ .item3n,
	.col_t_4__151834__ .item4n,
	.col_t_5__151834__ .item5n,
	.col_t_6__151834__ .item6n {clear:none}

	.col_t_1__151834__ .item:before,
	.col_t_2__151834__ .item2n:before,
	.col_t_3__151834__ .item3n:before,
	.col_t_4__151834__ .item4n:before,
	.col_t_5__151834__ .item5n:before,
	.col_t_6__151834__ .item6n:before {display:block}

	.col_pc_1__151834__ .item {width:100%}
	.col_pc_2__151834__ .item {width:50%}
	.col_pc_3__151834__ .item {width:33.3333%}
	.col_pc_4__151834__ .item {width:25%}
	.col_pc_5__151834__ .item {width:20%}
	.col_pc_6__151834__ .item {width:16.6666%}

	.col_pc_1__151834__ .item,
	.col_pc_2__151834__ .item2n,
	.col_pc_3__151834__ .item3n,
	.col_pc_4__151834__ .item4n,
	.col_pc_5__151834__ .item5n,
	.col_pc_6__151834__ .item6n {clear:both}

	.col_pc_1__151834__ .item:before,
	.col_pc_2__151834__ .item2n:before,
	.col_pc_3__151834__ .item3n:before,
	.col_pc_4__151834__ .item4n:before,
	.col_pc_5__151834__ .item5n:before,
	.col_pc_6__151834__ .item6n:before {display:none}
}

/*     151833 : 공백      */
.solid_line__151833__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__151833__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__151833__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__151833__ {height:30px;}
}

